{
  "navigationBarTitleText": "多商户核销",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-button": "/dist/button/index",
    "van-empty": "/dist/empty/index",
    "van-popup": "/dist/popup/index",
    "van-field": "/dist/field/index",
    "panel": "../components/panel/panel",
    "store-item": "../components/storeItem/storeItem",
    "shortcut-menu": "../components/shortcutMenu/shortcutMenu",
    "project-lr": "../components/projectLR/projectLR",
    "operation-button": "../components/operationButton/operationButton",
    "location":"../components/location/location"
  }
}
